@font-face {
  font-family: 'Geist';
  src: url(https://user.lpcontent.net/fonts/GS8Mv9EEoFfQLud2jpc7B2/CHk4UFKtahe8faXaEhJVDG/JCc6xdcCNEDx8sVLdkDcze.woff2?time=1771897496) format('woff2'),
       url(https://user.lpcontent.net/fonts/GS8Mv9EEoFfQLud2jpc7B2/CHk4UFKtahe8faXaEhJVDG/JCc6xdcCNEDx8sVLdkDcze.woff?time=1771897496) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Geist';
  src: url(https://user.lpcontent.net/fonts/GS8Mv9EEoFfQLud2jpc7B2/CHk4UFKtahe8faXaEhJVDG/6pDN6dC3oKZMiXSvWe8Cyo.woff2?time=1771794221) format('woff2'),
       url(https://user.lpcontent.net/fonts/GS8Mv9EEoFfQLud2jpc7B2/CHk4UFKtahe8faXaEhJVDG/6pDN6dC3oKZMiXSvWe8Cyo.woff?time=1771794221) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Geist';
  src: url(https://user.lpcontent.net/fonts/GS8Mv9EEoFfQLud2jpc7B2/CHk4UFKtahe8faXaEhJVDG/JSxpvhUsKJrJHwMhL5KWTg.woff2?time=1771794221) format('woff2'),
       url(https://user.lpcontent.net/fonts/GS8Mv9EEoFfQLud2jpc7B2/CHk4UFKtahe8faXaEhJVDG/JSxpvhUsKJrJHwMhL5KWTg.woff?time=1771794220) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Geist';
  src: url(https://user.lpcontent.net/fonts/GS8Mv9EEoFfQLud2jpc7B2/CHk4UFKtahe8faXaEhJVDG/m9rhqBXimLZXNXak2mZLdy.woff2?time=1771897496) format('woff2'),
       url(https://user.lpcontent.net/fonts/GS8Mv9EEoFfQLud2jpc7B2/CHk4UFKtahe8faXaEhJVDG/m9rhqBXimLZXNXak2mZLdy.woff?time=1771897496) format('woff');
  font-weight: 700;
  font-style: italic;
}

